rematch - Bug #741

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[Message] Giao dién khac DS
12/17/2024 07:38 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024
12/05/2024
0%

0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién khac DS

0 Két qua mong mudn:
2. Giao dién nhu DS

History

#1 - 12/17/2024 07:38 AM - Nguyén Tra
- File 344.jpg added

#2 - 12/17/2024 09:22 AM - Nguyén Tra
- File 348.jpg added

#3 - 12/19/2024 03:54 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/19/2024 04:41 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/19/2024 04:42 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/19/2024 06:48 AM - Nguyén Tra
- File 372.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Khoang cach message xa so véi DS

0 Két qua mong mudn:
2. Khoang cach message nhu DS

#7 - 12/19/2024 07:25 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/19/2024 08:37 AM - Duy Nguyen

01/20/2026

1/2



http://rematch.dt-solution.com/message

- Status changed from Implemented to Deployed

#9 - 12/19/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/19/2024 09:03 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

344.jpg 53.1 KB 12/17/2024 Nguyén Tra

348.jpg 62.7 KB 12/17/2024 Nguyén Tra

372.jpg 93.3 KB 12/19/2024 Nguyén Tra
